@charset "UTF-8";
#content {
	background-color: #222;
}
.info {
	border-top: 1px solid #666;
    margin: 0 0 20px;
}
.info_explain {
	color: #fff;
	margin: 10px 5px;
}
.info_list {
	margin-bottom: 50px;
}
.info_list .info_category_ttl {
	color: #FFF;
	margin: 5px 5px 10px;
	font-size: 2em;
	text-shadow: -1px -2px 0px #000;
}
.info_block {
	border-bottom: 1px solid #666;
	overflow: hidden;
}
.info_block .info_inner .info_img {
	float: left;
	margin-right: 24px;
	height: 177px;
}
.info_block .info_inner .info_num {
	color: #fff;
	font-size: 2em;
	float: left;
	height: 140px;
	padding: 20px 0 0 25px;
	margin-right: 24px;
}
.info_block .info_inner .info_alpha {
	color: #fff;
	font-size: 2em;
	float: left;
	height: 90px;
	padding: 5px 0 0 25px;
	margin-right: 24px;
}
.info_block .info_inner h3{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	color: #FFF;
	text-shadow: -1px -2px 0px #000;
	font-size: 20px;
	font-weight: normal;
	padding: 12px 0 5px;
}
.info_block .info_inner h3 span {
	font-size: 15px;
	margin-left: 15px;
}
.info_block .info_inner .info_title {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	color: #CCC;
	text-shadow: -1px -2px 0px #000;
	font-size: 15px;
	font-weight: normal;
	padding: 0 0 12px;
}
.info_block .info_inner .info_notes {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #CCC;
	text-shadow: -1px -2px 0px #000;
	padding: 8px 0;
}
.info_block .info_inner .info_notes img {
	float: left;
	margin:0 20px 0 0;
}
.info_block .info_inner ul {
	margin: 11px 0 15px 0;
}
.info_block .info_inner ul li {
	min-height: 22px;
	line-height: 22px;
	color: #FFF;
	text-shadow: -1px -2px 0px #000;
	padding: 0 0 0 30px;
	margin: 0 0 3px 0;
}
.info_block .info_inner .hotel_tel {
	background:url(../images/aroundHotel/tel_icon.png) left top no-repeat;
	background-size: 22px 22px;
}
.info_block .info_inner .hotel_time {
	background:url(../images/aroundHotel/time_icon.png) left top no-repeat;
	background-size: 22px 22px;
}

#page_top_inner {
	position:fixed;
	width:72px;
	height:52px;
	bottom:10px;
	right:20px;
	z-index:49;
	background:	#FFF;
}
#page_print_inner {
	position:fixed;
	width:72px;
	hieght:52px;
	bottom:10px;
	z-index:49;
	background:	#FFF;
	right:102px;
}
#page_top,
#page_print {
	width:100%;
	height:100%;
	background:	#000;
	text-align:center;
}
#page_top img {
	margin:23px 0 10px 0;
}
#page_print img {
	margin:15px 0 15px 0;
}
.tap {
	cursor:pointer;
}

#glay {
	width:100%;
	height:100%;
	background:rgba(0,0,0,.7);
	text-indent:-9999;
	display:none;
	position:fixed;
	top:0;
	left:0;
}
#toggle_print_menu {
	z-index:50;
	padding: 0 0px 0 0px;
	margin: 25px 25px 25px 25px;
}
#toggle_print_menu .inner {
	border:1px solid #CCC;
}
#print_wap {
	padding:20px 20px 20px 20px;
}
#print_close_row {
	clear:both;
	float:right;
	color:#FFF;
	padding:0px 0 20px 0;
	font-size:15px;
	cursor:pointer;
	width:100px;
}
.menu_close span{
	padding:0 0 0 5px;
}
.print_col {
	clear:both;
	padding: 0 0 0 0;
}
.print_col ul li {
	width:100%;
	border-bottom:1px solid #333;
	background:url(../images/arrow_right.png) no-repeat;
	background-size:4px 12px;
	background-position:98% 20px;
}
.print_col ul li:hover {
	border-bottom:1px solid #fff;
}
.print_col ul li span{
	padding:5px 0 0 0px;
}
.print_col ul li a {
	color:#999;
	width:100%;
	height:100%;
	display:block;
	padding	:10px 0 10px 0;
}
.print_col ul li a:hover {
	color:#fff;
	text-decoration:none;
}
.taxi ul.block li{
	width: 85%;
	padding: 0;
}
.taxi ul.block li div {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
}
.taxi ul.block li.cursor {
	margin-bottom: 5px;
	padding-bottom: 10px;
	background:url(../../common/imgs/taxi_block_cursor.png) no-repeat center bottom;
}
.taxi ul.block li div p {
	color: #fff;
	line-height: 220%;
	text-shadow: none;
	margin: 5px 0;
}
.taxi ul.block li div span {
	color: #333;
	display: inline-block;
	background-color: #ccc;
	width: 20px;
	margin: 0 5px;
	line-height: 140%;
}
.parking .block {
	float: left;
	margin-right: 20px;
	border: 1px solid #8d8d8d;
}
.parking .side_a {
	width: 40%;
}
.parking .side_b {
	width: 50%;
}
.parking .block p {
	padding: 10px;
	margin: 0 15px;
	overflow: auto;
}
.parking .block p span.price {
	display: inline-block;
	margin-top: -14px;
	font-size: 1.8em;
	float: right;
}
.parking .block p span.notes {
	font-size: 0.75em;
	margin-top: 5px;
	float: left;
}
.parking .block p.head {
	text-align: center;
	background-color: #8d8d8d;
	text-shadow: none;
	margin: 0;
	color: #fff;
}
.parking .block p.last {
	border-top: 1px solid #8d8d8d;
}
.mb_tab_ul .tab_li {
	width: 33.3%;
}
.hotel_block .block_inner ul li {
	float: left;
	margin-right: 20px;
}
.booth_block .block_inner ul li {
	margin-bottom: 6px;
}
.booth_block .block_inner .booth_tel,
.booth_block .block_inner .booth_time {
	font-size: 1.8em;
}
.booth_map .booth_info {
	color: #fff;
	margin: 10px 10px 0;
	font-size: 1.2em;
}
.booth_map .booth_info img {
	vertical-align: middle;
	margin-right: 10px;
}
.booth_block .block_clear {
	float: left;
	margin-left: 25px;
	width: 95%;
}
.booth_block .block_inner h2 {
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	text-shadow: -1px -2px 0 #000;
	margin-bottom: 5px;
}
